@font-face{
  font-family:Circular;
  src: url(../fonts/CircularStd-Medium.otf);
  font-weight: normal;
  font-style: normal;
}

@font-face{
  font-family:Circular-Bold;
  src: url(../fonts/CircularStd-Bold.otf);
  font-weight: bold;
  font-style: normal;
}

@font-face{
  font-family:Circular-Book;
  src: url(../fonts/CircularStd-Book.otf);
  font-weight: lighter;
  font-style: normal;
}

html {
  min-height: 100%;
}

body{
  margin: 0;
  background: linear-gradient(-141deg, #F1A208, #FF8484);
}

h1{
  font-family:Circular;
  font-weight:normal;
  font-size:96px;
  margin-bottom:15px;
}

h3{
  font-family:Circular;
  font-weight:lighter;
}

a {
  color:white;
}

.error-404{
  background: linear-gradient(-141deg, #C12020, #780116)
}

.color-white{
  color:white;
}

.text-center{
  text-align:center;
}

.hero-container{
  text-align:center;
  margin:0 auto;
  padding-top:15%;
}

.icon-container{
  text-align:center;
  margin: 0 auto;
}

.social-icons {
  color:white;
  padding:10px;
  display:inline-block;
  transition: ease 0.5s;
  border-radius:10px;
}

.social-icons:hover{
  background-color:white;
  color:black;
  border-radius:25px;
}
